body {
        margin: 0 auto;
        max-width: 60em;
        font-family: "Helvetica", "Arial", sans-serif;
      }
      body {
        line-height: 1.5;
        padding: 4em 1em;
      }

      h2 {
        margin-top: 1em;
        padding-top: 1em;
      }
      body {
        color: #555;
      }
      h1,
      h2,
      strong {
        color: #333;
      }

      .btn {
        border-radius: 5px;
        padding: 15px 25px;
        font-size: 22px;
        text-decoration: none;
        margin: 20px;
        color: #fff;
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100px;
      }

      .btn:active {
        transform: translate(0px, 5px);
        -webkit-transform: translate(0px, 5px);
        box-shadow: 0px 1px 0px 0px;
      }

      .blue {
        background-color: #0b019e;
        box-shadow: 0px 5px 0px 0px #3C93D5;
      }

      .blue:hover {
        background-color: #6FC6FF;
      }

      .current {
        box-shadow: 0px 5px 0px 0px #f4dc42
      }

      .header-image {
        max-width:29em;
        width:100%;
      }

      #image-div {
        text-align: center;
      }

      #button-div {
        text-align: center;
      }

      #picture-box {
        display: flex;
        flex-wrap: wrap;
      }
      #picture-box img {
        padding: 3px;
        margin:auto;
      }